a:link {

	font-family : "Verdana", Folio, Helvetica;

	color : #990000;

	text-decoration : underline;

}



a:visited  {

	font-family : "Verdana", Folio, Helvetica;

	color : #333333;

	text-decoration : underline;

}



BODY  {

	background : white;

	leftmargin : 0px;

	rightmargin : 0px;

	topmargin : 0px;

	margin-top : 0px;

	margin-left : 0px;

	margin-right : 0px;

}



.BookAuthor  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #990000;

	text-align : left;

	vertical-align : top;

	

}



.BookAuthorR  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #990000;

	text-align : right;

	vertical-align : top;

	

}



.Author  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #000000;

	text-align : left;

	vertical-align : top;

}



.BookTitle  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 18pt;

	color : #990000;

	font-weight : bold;	

	text-align : left;

	vertical-align : top;

}



.CenterText  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #000000;

	text-align : center;

	vertical-align : top;

}



.RedHeader  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #990000;

	text-align : center;

	vertical-align : top;

}



.PageHeader  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 16pt;

	color : #990000;

	font-weight : bold;	

	text-align : center;

	vertical-align : top;

}



.Footer  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #000000;

	text-align : center;

	vertical-align : top;

}



.HeaderTitle  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #000000;

	font-weight : bold;	

	text-align : center;

	vertical-align : top;

}



.HeaderTitleUB  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #000000;	

	text-align : center;

	vertical-align : top;

}



.HeaderTitleLeft  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #000000;

	font-weight : bold;	

	text-align : left;

	vertical-align : top;

}



.Text  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #000000;

	text-align : left;

	vertical-align : top;

}



.WhiteText  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #FFFFFF;

	font-weight : bold;

	text-align : left;

	vertical-align : top;

}



.RedHeaderTitleLeft  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 12pt;

	color : #990000;

	font-weight : bold;	

	text-align : left;

	vertical-align : top;

}



.RedText  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #990000;

	text-align : left;

	vertical-align : top;

}



.RedTextCenter  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #990000;

	text-align : center;

	vertical-align : top;

}



.HeaderText  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #000000;

	text-align : center;

	vertical-align : top;

}



.RightText  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 10pt;

	color : #000000;

	text-align : right;

	vertical-align : top;	

}



.SmallText  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 8pt;

	color : #000000;

	text-align : left;

	vertical-align : top;

}





.TolkienNav  {

	font-family : "Verdana", Folio, Helvetica;

	font-size : 9pt;

	color : #000000;

	text-align : left;

	vertical-align : top;

	font-weight : bold;	

}

